div,span {
	background-color:inherit;
	color:#F2F2F2;
	font-family:Verdana,Helvetica,sans-serif;
}
img {
	border:0px;
}
form {
	display:inline;
}
textarea {
	width:90%;
}
ul {
	margin:0px;
}

#nav-left,#content,#bottom {
	float:left;
	margin:auto;
}

#nav-left {
	width:14%;
}
#nav-right {
	float:right;
	width:20%;
}
#content {
	background-color:inherit;
	color:#CCCCCC;
	text-align:center;
	width:66%;
}
#bottom {
	border:1px solid #C4C4C4;
	color:inherit;
	margin-top:20px;
	padding:4px 0px 4px 0px;
	width:100%;
}
#head {
	border:1px solid #C4C4C4;
	color:#F2F2F2;
	font-size:25pt;
	height:100px;
	margin-bottom:20px;
	text-align:center;
	width:100%;
}
#debug {
	height:150px;
	margin-bottom:20px;
	overflow:auto;
	padding-left:4px;
	width:100%;
	text-align:left;
}
#errors {
	color:#CC0000;
}
#sql {
	color:#666666;
}

.form {
	background-color:#383838;
	border:1px solid #000000;
	color:#8D8D8D;
	font-family:Verdana,Helvetica,sans-serif;
	font-size:8pt;
	margin:2px;
	padding-left:3px;
	}
.forum {
	background-color:#C4C4C4;
	color:inherit;
	margin:auto;
}
.headb {
	color:inherit;
	font-weight:bold;
	padding:4px;
	text-align:left;
	background-color: #666666;
}
.bottom {
	background-color:#333333;
	color:inherit;
	padding:4px 6px 4px 8px;
	text-align:left;
}
.newshead {
	background-color:#D4D0C8;
	color:inherit;
	font-size:11pt;
	font-weight:bold;
	padding:4px 6px 4px 8px;
	text-align:left;
	background-image: url(images/mainbg55.jpg);
}
.left,.center,.right {
	padding:1px;
}
.leftb,.centerb,.rightb {
	color:inherit;
	background-image: url(images/gwmainbg.jpg);
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.leftc,.centerc,.rightc {
	background-color:#4C4C4C;
	color:inherit;
	padding:4px 6px 4px 8px;
}
.left,.leftb,.leftc {
	text-align:left;
}
.center,.centerb,.centerc {
	text-align:center;
}
.right,.rightb,.rightc {
	text-align:right;
}
.quote {
	background-color:#444444;
	border:1px solid #C4C4C4;
	color:inherit;
	padding:6px;
	text-align:left;
}
.navhead,.navhead2 {
	background-color:#777777;
	border:solid #C4C4C4;
	border-width:1px 1px 0px 1px;
	color:inherit;
	font-weight:bold;
	padding:4px;
	text-align:center;
}
.navbodyb,.navbody2b {
	background-color:#444444;
	border:1px solid #C4C4C4;
	color:inherit;
	list-style:none;
	padding:4px 6px 4px 8px;
	text-align:left;
}
.calhead {
	background-color:#555555;
	color:inherit;
	padding:4px 2px 4px 2px;
	text-align:center;
}
.calday,.calevent,.caltoday, .calweek {
	padding:4px 2px 4px 2px;
	text-align:right;
}
.calday {
	background-color:#666666;
	color:inherit;
}
.calevent {
	background-color:#444444;
	color:inherit;
}
.caltoday {
	background-color:#3E3E3E;
	color:inherit;
}
.calweek {
	background-color:#333333;
	color:inherit;
}
.foottx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.gwmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}
